
* { }
body#subpage { background: #eee; }
 
/******************************************************************************/

h1 { font-size: 2em; }
h2 { font-size: 1.75em; }
h3 { font-size: 1.5em; }
h4 { font-size: 1.25em; }

/******************************************************************************/
/* obsah */

#content-training { }
#content-training .wrap2 { max-width: 950px; }
#content-training .content { min-height: 400px; padding: 10px 0; }
#content-training .content iframe { height: calc(100vh - 300px); width: 100%; }
#content-training .left { background: #eee; background: #ffdf00; display: inline-block; margin-right: 5px; vertical-align: top; width: calc(50% - 5px); } 
#content-training .right { background: #eee; display: inline-block; margin-left: 5px; vertical-align: top; width: calc(50% - 5px); }
#content-training .title { font-size: 1.5em; font-weight: bold; margin-bottom: .5em; }

/******************************************************************************/
/* blok */

.block { background: #eee; border-bottom: 10px solid #fff; padding: 25px; }
.block:last-child { border: 0; }
.block-highlight { background: #ffdf00; }
.block input[type="text"], .block input[type="password"], .block input[type="email"] { max-width: 200px; width: calc(100% - 12px); }

/******************************************************************************/
/* seznam školení */

/* .left #training-list { display: none; } */

.training-list { }
.training-list li { margin-bottom: 1em; }
.training-list li span { margin-right: 5px; }

/******************************************************************************/
/* odhlášení */

#training-logout { margin-bottom: 3em; text-align: right; }

/******************************************************************************/
/* seznam školení */

.ul-list { }
.ul-list li { margin: 0 0 .5em 0; }

/******************************************************************************/
/* list papíru */

.paper { background: #fff; box-shadow: 0 0 10px rgba(0,0,0,0.3); margin: 26px auto 0; /*max-width: 800px;*/ /* min-height: 300px; */ padding: 25px 25px 100px 25px; position: relative; }
.paper-content { /* min-height: 66vh; */ position: relative; }
.paper:before, .paper:after { content: ""; height: 98%; position: absolute; width: 100%; z-index: -1; }
.paper:before { background: #fafafa; box-shadow: 0 0 8px rgba(0,0,0,0.2); left: -5px; top: 4px; transform: rotate(-2.5deg); }
.paper:after { background: #f6f6f6; box-shadow: 0 0 3px rgba(0,0,0,0.2); right: -3px; top: 1px; transform: rotate(1.4deg); }

/******************************************************************************/
/* formulář */

.wrap-iframe { overflow: hidden; padding-bottom: 75%; position: relative; width: 100%; }

.wrap-iframe object, .wrap-iframe iframe { padding-bottom: 75%; position: absolute; top: -42px; width: 100%;; }
.wrap-iframe.chromium object, .wrap-iframe.chromium iframe { top: -3px; }

.wrap-iframe .iframe { background: #fff; position: absolute; z-index: 2; }

.wrap-iframe .iframe-top { display: none; height: 50px; left: 0; top: 0; width: 100%; }

.wrap-iframe .iframe-bottom { bottom: 0; height: 43px; left: 0; width: 100%; }
.wrap-iframe.chromium .iframe-bottom { height: 8px; }
.wrap-iframe.edge .iframe-bottom { height: 8px; }

.wrap-iframe .iframe-left { height: 720px; left: 0; top: 0; width: 30px; }
.wrap-iframe.chromium .iframe-left { width: 5px; }
.wrap-iframe.edge .iframe-left { width: 5px; }

.wrap-iframe .iframe-right { height: 720px; right: 0; top: 0; width: 30px; }
.wrap-iframe.chromium .iframe-right { width: 5px; }
.wrap-iframe.edge .iframe-right { width: 5px; }

/******************************************************************************/
/* formulář */

#mapsitna { display: none; }

/******************************************************************************/
/* fotografie */

.photo-full, .photo-thumb { text-decoration: none; }
.photo-full img { height: auto; width: 100%; }
.photo-thumb img { display: inline-block; height: 180px; margin: 15px 15px 15px 0; width: auto; }

/******************************************************************************/
/* prezentace */

.pagination { margin-bottom: 1em; position: relative; text-align: center; }
.pagination a { margin-right: 5px; }
.pagination a.active { font-weight: bold; text-decoration: none; }

.wrap-button { bottom: 15px; padding: 10px 0; position: absolute; text-align: center; width: calc(100% - 50px); }
.wrap-button a:hover { text-decoration: none; }

.button-prev { background: url('../img/arrow_prev.png') left center no-repeat; bottom: 0; display: block; height: 30px; left: 0; padding: 14px 0 0 115px; position: absolute; text-align: left; text-decoration: none; width: 100px; }
.button-next, .count { background: url('../img/arrow_next.png') right center no-repeat; bottom: 0; display: block; height: 30px; padding: 14px 115px 0 0; opacity: 0.5; position: absolute; right: 0; text-align: right; text-decoration: none; width: 100px; }
.button-next { display: none; }

/******************************************************************************/
/* test */

.table-test { float: left; margin-bottom: 1.5em; width: 33%; }
.table-test td { border: 0px dotted #9b7533; padding: 0 30px 20px 0; vertical-align: top !important; }
.table-abc { margin: 0; }
.table-abc td { padding: 0 !important; }
.table-abc td:first-child { padding-right: 5px !important; }
.q { font-weight: bold; }
.correct { color: #090; }
.wrong { color: #f00; }
.table-test-result { clear: both; margin-bottom: 1em; width: 100%; }
.training-result { clear: both; text-align: center; }
.training-result p { text-align: center; }
#training-form { text-align: left; }

/******************************************************************************/
/* test - výsledky */

.table-training-result td { border: 1px solid #444; padding: 2px 15px; }  

/******************************************************************************/
/* test - formulář uživatele */

#training-form td { padding: 0 15px 5px 0; }
#training-form input[type="text"] { padding: 2px; width: 200px; }

******************************************************************************/
/* patička */

#foot-training { }
#foot-training .content { /* min-height: 100px; */ }
